Subject: Ticket Assigned - reset password not working Escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:12:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  reset password not working Escalation Orange Donut                    Hello           03:36 PM, 28th Feb                   Bot                   أهلا مرة أخرى!           03:36 PM, 28th Feb                     Orange Donut                    i placed an order from 60478103           03:36 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:38 PM, 28th Feb                     Orange Donut                    my number is 60478103           03:38 PM, 28th Feb                     Orange Donut                    i placed an order on 17th feb           03:38 PM, 28th Feb                     Orange Donut                    ??           03:42 PM, 28th Feb                   Arunjay Raj                   How may I help you?           03:42 PM, 28th Feb                     Orange Donut                    i want to know about my order           03:42 PM, 28th Feb                     Orange Donut                    is it canceled?           03:42 PM, 28th Feb                     Orange Donut                    because i payed already and it’s not refunded           03:43 PM, 28th Feb                   Arunjay Raj                   Please share the order id.           03:44 PM, 28th Feb                   Arunjay Raj                   Order id contains 10 digit.           03:44 PM, 28th Feb                     Orange Donut                    8236107110           03:45 PM, 28th Feb                   Arunjay Raj                   Thank you for sharing order number.           03:47 PM, 28th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           03:47 PM, 28th Feb                     Orange Donut                    ok           03:48 PM, 28th Feb                   Arunjay Raj                   Thank you for your patience.           03:51 PM, 28th Feb                   Arunjay Raj                   We would like to inform you that we have processed the refund of amount KWD 30.81 in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:52 PM, 28th Feb                     Orange Donut                    i want it back in my card please not credit           03:52 PM, 28th Feb                   Arunjay Raj                   As this is an automated process so the refund processed to your online  credt account.           03:53 PM, 28th Feb                     Orange Donut                    i don’t have my password           03:54 PM, 28th Feb                     Orange Donut                    the email is [email-masked]           03:54 PM, 28th Feb                     Orange Donut                    can u tell me the password           03:55 PM, 28th Feb                   Arunjay Raj                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           03:56 PM, 28th Feb                   Arunjay Raj                   I apologize but we do not have access to your account details for the privacy of our customers as per the privacy policy.           03:57 PM, 28th Feb                     Orange Donut                    i did tht           03:57 PM, 28th Feb                     Orange Donut                    but no email           03:57 PM, 28th Feb                   Arunjay Raj                   we would request you to please share with us the below details so that we can investigate this further:  1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible). 2. Registered email address 3. Country Of Access           03:59 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:01 PM, 28th Feb                     Orange Donut                    [email-masked]           04:02 PM, 28th Feb                   Arunjay Raj                   Thank you for your response. We will raise this with our tech team to look into it and will further update you in your email address directly.           04:04 PM, 28th Feb                   Arunjay Raj                   Please allow us some time so we can look into it and assist you with the same accordingly.           04:04 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:08 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:11 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166199